@charset "UTF-8";

.gove-area {
  margin: 8.2rem 0 12rem;
}
.gove-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  padding-bottom: 2rem;
}

.gove-area h2.b-line {
  border-bottom: 1px solid #e9ecee;
}

.gove-area h2.mt7 {
  margin-top: 7.8rem;
}

.gove-text {
  font-size: 1.6rem;
  line-height: 2;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.gove-text.mt42 {
  margin-top: 4.2rem;
}

.gove-box {
  background-color: #f2f6f8;
  padding: 6.2rem 4rem;
  margin-bottom: 4rem;
}

.gove-box.mt0 {
  background-color: transparent;
  padding: 0;
  margin-bottom: 0;
}

ul.gove-list {
  counter-reset: title-num; /* カウンターをリセット */
}

ul.gove-list.g-policy {
  counter-reset: policy-num; /* カウンターをリセット */
}

ul.gove-list li {
  margin-bottom: 5.8rem;
}

ul.gove-list li:last-child {
  margin-bottom: 0;
}

ul.gove-list li h3 {
  font-size: 1.8rem;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  line-height: 1.3;
}

ul.gove-list li h3::before {
  counter-increment: title-num; /* counter-resetと同じ文字列 */
  content: "（" counter(title-num) "）"; /* カウントした数に応じて番号を表示 */
}

ul.gove-list.g-policy li h3::before {
  counter-increment: policy-num; /* counter-resetと同じ文字列 */
  content: counter(policy-num) "."; /* カウントした数に応じて番号を表示 */
}

.gove-exp {
  margin-top: 2rem;
}

.gove-exp .gove-text::before {
  content: attr(data-text);
}

.gove-exp .gove-text::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  border: 1px solid #333;
}

.gove-eng {
  margin-left: 2rem;
  counter-reset: alpha-num; /* カウンターをリセット */
}

.gove-eng .gove-text::before {
  counter-increment: alpha-num; /* counter-resetと同じ文字列 */
  content: counter(alpha-num, lower-alpha) "."; /* カウントした数に応じて番号を表示 */
  margin-right: 0.3rem;
}

.gove-thats-all {
  font-size: 1.6rem;
  margin-top: 4.5rem;
}
.governance-img {
  max-width: 118rem;
  margin: 6rem auto 8rem auto;
  background-color: #f4f8fb;
  min-height: 81rem;
  padding: 3rem 1.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

h2.tcfd-title-img {
  font-size: 2.7rem;
  text-align: center;
  font-weight: bold;
  color: #0068b7;
  line-height: 1.5;
  margin-bottom: 3rem;
  border: none;
  padding: 0;
}
